<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity: CSS Introduction</title>

    <!-- external CSS -->
    <link rel="stylesheet" type="text/css" href="index.css">

    <!-- internal CSS -->
    <style id="one">
    	#one {color: green ;
			

			}
		</style>

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <!-- inline CSS -->
        <p style="color: #54577C;">Apply inline styling here.</p>
        <p id="one">Apply internal styling here.</p>
        <p id="two">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="learning-in-bootcamp">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="offering-item">Hypertext Markup Language</li>
            <li class="offering-item">Cascading Style Sheet</li>
            <li class="offering-item">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="tools-to-use">
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Heroku</li>
            <li>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>